# clear

## Syntax

clear {widget|window}

## Parameters

- `widget|window`: The widget or window to clear.

## Description

Clears the contents of a widget or window, removing all child widgets and layouts.

## Examples

```
clear MainWindow
clear Layout
```

## See Also

- [add](add.md)
- [show](show.md)

Next: [close](close.md)  
Prev: [checkbox](checkbox.md)

[Back](../../README.md)
